New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

issue #84 Importing flask.ext.pymongo is deprecated, use flask_pymongo instead. #85

Merged
merged 1 commit into from May 21, 2017

Conversation

Projects
None yet
2 participants
@juliascript
Contributor

juliascript commented Jan 7, 2017

updated example and quickstart in readme to import with flask_pymongo instead.

@juliascript juliascript changed the title from Importing flask.ext.pymongo is deprecated, use flask_pymongo instead. to issue #84 Importing flask.ext.pymongo is deprecated, use flask_pymongo instead. Jan 7, 2017

@dcrosta dcrosta merged commit ed4282b into dcrosta:master May 21, 2017

1 check passed

continuous-integration/travis-ci/pr The Travis CI build passed
Details
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment